Subject: Re: O.T.: Help whit Virus
From: Chris Faylor <[email-masked]>
To: Pedro Antonio <[email-masked]>
Cc: [email-masked]
Date: Tue, 19 Oct 1999 18:49:05 -0400

I'm sorry.  You're really in the wrong group for receiving this kind of
help.  I would suggest looking into one of the discussion groups at
deja.com.

cgf

On Tue, Oct 19, 1999 at 06:24:52PM -0400, Pedro Antonio  wrote:
>
>      Hi all, i know that this,list is about programming win32 apps with GNU
>tools, but i hope someone can give some advise with this situation, sorry if
>this bothers anyone....
>
>
>      What happens is this: we got in workspace a machine with a 3.0G hard drive,
>it started with some failures and some programs made illegal operations...a
>friend rebooted the machine to see if this would fix things but then when it
>tries to load the boot record from HD it says I/O disk error, we then tried
>to boot from a floppy and we were succefull but the problem is that the windows
>directory is aparently gone and many others dirs and files, except some sys
>files and two strange files with unusuall names in ascii characters, each file
>had three chars for name, but the think is that one of these files had size
>about 4.1G !!!!!!!!
>
>
>    Anyone knows what happened ??? was this a virus, throjan or worm ??? and
>if it was any of them can we recover the info in the HD ??? My guessing is that
>it could be a virus or throjan and it messed up with the FileSystem information
>as the Bios and fdisk say both that the Partition table is allright...
>
>
>    Can anyone give some light on the matter ???
>
>
>    Thanks and again sorry but we had important source code...please reply to
>my mail address not to the list...
>
>                           Pedro Antonio
>or reply to.
>
>fito
>[email-masked]
>ICQ 14757500
>
>
>
>
>Registrate y obten un correo gratuito, seguro y de por vida en: http://www.OficinadeCorreo.com. 
>
>Ahora te regalamos computadoras, viajes, cenas y cientos de productos con solo registrarte, invita a tus familiares y amigos a pertenecer a nuestra comunidad.
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>

-- 
[email-masked]
http://www.cygnus.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]